body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0b142d;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0D070B;
	margin-top: 0px;
	padding-top: 5px;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2e640c;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#container {
padding:20px;
width:300px;
color:#FFFFFF;
position:relative;
float:left;
margin-left:20px;
overflow:hidden;
}

@font-face {
    font-family: Tengwar Annatar; /* Гарнитура шрифта */
    src: url(tngan.ttf); /* Путь к файлу со шрифтом */
   }



 div {
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3); /* Äëÿ Safari 3.0 */
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.3); /* Äëÿ Firefox 3.5 */
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3); /* Äëÿ ñîâðåìåííûõ áðàóçåðîâ */
	/*padding: 10px; /* Ïîëÿ âîêðóã òåêñòà */
    /*-webkit-border-radius: 10px; /* Ðàäèóñ ñêðóãëåíèÿ äëÿ Safari 3.1 */
    /*-moz-border-radius: 10px; /* Äëÿ Firefox 3 */
    /*border-radius: 10px; /* Ðàäèóñ ñêðóãëåíèÿ äëÿ ñîâðåìåííûõ áðàóçåðîâ */
    background: #fdfaf5;
   }

.transparency {
	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	width: 1022px;
	height: 432px;
	;
	;
	position: absolute;
} 

.content {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0;
}
a {
	color: #2eb4db;
}
.copyright {
	font-size: 10px;
	color: #6e6e6e;
	line-height: 10px;
}
.menu-down {
	font-size: 12px;
	color: #FFFFFF;
}
.menu-down a {
	font-size: 12px;
	color: #FFFFFF;
	margin-right: 15px;
	margin-left: 15px;
}
.menu-down strong {
	font-size: 12px;
	color: #FFFFFF;
	margin-right: 15px;
	margin-left: 15px;
}
a:hover {
	text-decoration: none;
}
.top {

}
h1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3d3d3d;
	font-weight: normal;
	text-decoration: none;
}

.tengwar {
  font-size: 3em;
  line-height: 3em;
  text-align: center;
  opacity: 1;
  background: rgba(255,245,215,0);
} 


.copyright a {

	font-size: 10px;
	color: #6e6e6e;
	line-height: 10px;
}
.menu-top tr td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D5E2E8;
}
.top-inner {

	background-image: url(img/top-inner.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.menuright {
	font-family: Impact;
	font-size: 16px;
	color: #E0E7F2;
	font-style: normal;
	line-height: normal;
}
